import type VTableSheet from '../components/vtable-sheet';
export declare class DomEventManager {
    private sheet;
    private boundHandlers;
    constructor(sheet: VTableSheet);
    private setupEventListeners;
    private addEvent;
    private handleWindowResize;
    release(): void;
}
